### A free/open-source library for quantitative finance

Classes
ql/indexes/ibor/dkklibor.hpp File Reference

DKK LIBOR rate More...

`#include <ql/indexes/ibor/libor.hpp>`
`#include <ql/time/calendars/denmark.hpp>`
`#include <ql/time/daycounters/actual360.hpp>`
`#include <ql/currencies/europe.hpp>`
Include dependency graph for dkklibor.hpp:

## Classes

class | DKKLibor
| DKK LIBOR rate More...

## Detailed Description

DKK LIBOR rate